View Issue Details

IDProjectCategoryView StatusLast Update
0000056AVIToolboxBugpublic2006-03-16 23:19
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000056: Access violation AVIFIL32.DLL
DescriptionWhen you start AVIToolBox and you press SHIFT + -> or <-, you will see the error. (This error occurs only without loaded video)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-03-05 00:13 Dominic New Issue
2006-03-05 00:13 Dominic File Added: error.JPG
2006-03-06 17:58 Kyle_Katarn Status new => resolved
2006-03-06 17:58 Kyle_Katarn Resolution open => fixed
2006-03-06 17:58 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-16 12:07 Kyle_Katarn Status resolved => new
2006-03-16 12:07 Kyle_Katarn Status new => resolved
2006-03-16 12:07 Kyle_Katarn Fixed in Version => 1.0
2006-03-16 23:19 Kyle_Katarn Category => Bug